/*
Theme Name: Spyn Child
Theme URI: spyn-child/
Description: Child Theme for the Spyn theme
Author: Marko
Author URI: 
Template: spyn
Version: 1.0.0
*/

.elementor-column .custom-height {
    min-height: 200px !important; /* Postavi željenu visinu */
}


.am-fs-sb__step-inner p.am-fs-sb__step-heading,
.am-fs-sb__step-inner div.am-fs-sb__step-checker {
    color: #ffffff !important;
}

.am-fs-sb__step-icon {
    color: #ffffff !important;
}
.am-fs-sb__step-selection span {
    color: #ffffff !important;
}

.nd_elements_navigation_sidebar_content {
    background-color: #0F2672 !important;
}


#terms_conditions {
    display: block !important;
    margin-top: 20px;
}

.amelia-container #terms_conditions + label {
    font-size: 14px;
    color: #333;
}

.custom-height {
    min-height: 100px; /* Podesite visinu po želji */
}
